package com.gh.common.constant;


import android.content.Context;
import android.content.SharedPreferences;

public class Config {

	public static final String HOST = "http://api.ghzhushou.com/";
	public static final String PREFERENCE = "ghzhushou";

	public static boolean isShow(Context context) {
		SharedPreferences sp = context.getSharedPreferences(Config.PREFERENCE, Context.MODE_PRIVATE);
		return sp.getBoolean("isShow", false);
	}

}
